﻿@charset "utf-8";
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
/*	background-color: #ccffcc;*/
	background-color: Snow;
}
.mmenu
{
/*  position:absolute; */
  display:block;
}
/* body 	{ font-family: Geneva, Arial, Helvetica, sans-serif; }  */
a:hover {
	color: red;
}
/* user hovers */
.bodytxt {
	clear: both;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 0 1em 0;
}
.content2 {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2em;
	clear:both;
}
p {
	text-align: justify;
	line-height: 130%;
	margin-bottom: -0.25em;
}
.vhhbodytxt {
	clear: both;
	max-width: 740px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
	margin-bottom: 1em;
	border: 1px solid green;
	padding: 0 1em 1em 1em;
}
.vhhbodytxt li {
	line-height: 130%;
	margin-bottom: 0.5em;
}
h1 {
	color: green;
	text-align: center;
	margin-bottom: -0.1em;
}
h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: green;
	margin-bottom: -0.25em;
	clear:both;
}
p, ul	{
	line-height: 1.6;
}
p.quizposter {
	text-align: center;
}
.home {
	float: right;
	font-weight: bold;
}
.copyright {
	font-size: 80%;
	font-style: italic;
}
.author {
	float: right;
	font-style: italic;
	clear:both;
}
.acknowledgement {
	text-align: right;
	font-style: italic;
}
.scannedby {
	text-align: right;
	font-size: 80%;
}
.important {
	color: green;
	font-weight: bold;
}
.areader {
	vertical-align: middle;
}
dl {
	text-align: left;
}
dt {
	font-weight: bold;
	color: green;
	margin-top: 0.5em;
}
.picture {
	text-align: center;
}
p.thumbnails {
	text-align: left;
}
.caption {
	text-align: center;
	font-weight: bold;
}
.condofhire {
	text-align: center;
}
table.datatable {
	margin-top: 1em;
	margin-left: auto;
	margin-right: auto;
}
table.mypictures {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
	text-align: center;
}
table.quarters td, th {
	margin-top: 1em;
	padding: 0 1em 0 1em;
	text-align: center;
}
.adobe {
	color: red;
}
.green {
	color: green;
}
.logocentre {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.methods {
	margin-left: auto;
	margin-right: auto;
}
.methods th, td {
	padding: 0 1em 0 1em;
}
.committeetable {
	margin-top: 1em;
	margin-left: 1em;
}
.committeetable td {
	padding: 0 1em 0 1em;
}
.contactstable {
	margin-top: 1em;
}
ol.lalpha {
	list-style-type: lower-alpha;
}
.contactstable td {
	padding: 0 1em 1em 1em;
}
caption {
	font-weight: bold;
	color: green;
}
img {
	border-style: none;
	border: 1px solid green;
}
.montage {
	border: 1px solid green;
}
th {
	text-align: left;
	color: green;
	font-size: 100%;
}
td {
	text-align: left;
}
br.space {
	line-height: 10em;
}
.menus {
	float: left;
	margin: 5px;
	padding: 5px;
	text-align: left;
}
.address {
	float: left;
	margin: 1em 1em 1em 0;
	padding: 0 0 1em 0;
}
.block_fl {
	float: left;
	margin: 0 1em 0 0;
}
.block_flm {
	float: left;
	margin: 1em 1em 0 0;
	padding-bottom: 1em;
}
.contactlinks {
	clear: both;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	padding: 1em 0 1em 0;
}
.display_fl {
	float: left;
	margin: 0 1em 1em 0;
	border: 1px solid black;
	padding: 1em;
}
.displaygreen_fl {
	float: left;
	margin: 0 1em 0 0;
	border: 1px solid green;
	padding: 0.5em;
}
.block_fr {
	float: right;
	margin: 0 0 0 1em;
}
.block_frm {
	float: right;
	margin: 1em 0 0 1em;
	padding-bottom: 1em;
}
.block_bord_fr {
	float: right;
	margin: 0 0 1em 1em;
	border: 1px solid green;
}
.clearboth {
	clear: both;
}
.firstword {
	color: green;
	font-weight: bold;
}
#noscript {
	width: 100%;
	clear: both;
}
#noscript p {
	margin-bottom: 0em;
}
#header {
	height: 60px;
	clear: both;
	margin-bottom: 1em;
	border-bottom: 0.5em solid green;
}
#pettsign {
	float: left;
}
#whatson {
	float: right;
	padding-left: 35px;
	margin-bottom: 2em;
	border-style: solid;
	border-width: 1px;
	max-width: 470px;
	border-color: red;
}
#whatson dt {
	color: green;
}
#newevents {
	color: red;
	font-size: 140%;
}
#footer {
	clear: both;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3em;
	border-top: 1px solid green;
	padding: 0.5em;
	font-size: 80%;
	text-align: center;
}
#footer p {
	text-align: center;
}
#footer2 {
	clear: both;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
	border-top: 1px solid green;
	padding: 0.5em;
	font-size: 80%;
	text-align: center;
}
#footer2 p {
	text-align: center;
}
.printonly {
	display:none;
}
.eventday {
	margin:0.5em 0 0 0;
}
.eventdetails {
	margin: 0 0 0.5em 1em;
	text-align: left;
}
.minuteslist, .agendalist {
	list-style-type: none;
	font-weight: bold;
	line-height:1.5em;
}
#banner1 {
	border:2px	red solid;
	margin:1em;
	padding:0 0 1em 0;
}
#banner2 {
	border:2px	red solid;
	margin:1em;
	padding:0 0 1em 0;
}
.meetingname {
	text-align: center;
	color: red;
}
.meetingtime {
	color: green;
	font-weight: bold;
	text-align: center;
}
.meetingreport {
	text-align:center;
}
strong {
	color:green;
}

#footerhome {
	float:left;
	padding-left: 1em;
}
#footertop {
	float:right;
	padding-right: 1em;
}
